const express = require('express');
const enquirePaymentRouter = express.Router();
const enquirePaymentController = require('../controllers/enquirePaymentController');
//const { fetchOnlinePay } = require('../configs/dbConnection');

enquirePaymentRouter.post('/enquire',  enquirePaymentController.enquirePayment);

module.exports = enquirePaymentRouter;